@media screen and (max-width:1600px){
	.homepage-fourth-block .right,
	.homepage-fourth-block .left{
		height: 870px;
	}
}

@media screen and (max-width:1325px){
	.top-navigation ul li{
		margin-left: 9px;
	}
}

@media screen and (max-width:1287px){
	.homepage-fourth-block .right-content .image{
		font-size: 23px;
		line-height: 1.3;
	}
}

@media screen and (max-width:1269px){
	.top-navigation ul li{
		margin-left: 10px;
	}
	.top-navigation ul li:last-of-type a{
		background: #d51c1c;
	    color: #FFF;
	    padding-top: 33px;
	    padding-bottom: 33px;
	    padding-right: 20px;
	    padding-left: 40px;
	    background-image: url(../images/messageicon.png);
	    background-repeat: no-repeat;
	    background-position: 20px;
	}

	.top-navigation ul li a{
		font-size: 13px!important;
	}
}

@media screen and (max-width:1200px){
	.video-banner-left, .video-banner-right{
		padding:20px;
	}
	.video-banner-left h2 img{
		display: none;
	}
	.video-banner-left h2{
		font-size: 60px!important;
	}
	.homepage-second-block .container h2{
		font-size: 110px!important;
	}
}



@media screen and (max-width:1159px){
	#site-banner .site-logo img{
		height: 35px!important;
	}
}


@media screen and (max-width:1150px){
	.tabs label{
		width: 25%;
	}
}



@media screen and (max-width:1136px){
	.home  .container, .page-template-digitalShowroom .container,
	.video-banner-content,#inquiry-block .inquiry-wrapper,#last-block .lb-wrapper,
	#web-banner-wrap .rw,  .page-id-750 .container{
		width: 90%;
	}
	.top-navigation ul li{
		margin-left: 1px;
	}
	.top-navigation ul li a{
		font-size: 12px!important;
	}
	.recent-articles-wrapper .entry{
		width: 31%;
	}
	.homepage-7-block .container .left h2,
	.page-id-750 .container .left h2{
		font-size: 60px!important;
	}
	#last-block .lb-wrapper a{
		margin-right: 20px;
		height: 170px!important;
	}
	#last-block .lb-wrapper a:last-of-type {
		margin-right: 0px;
	}
	#last-block .lb-wrapper a span,
	#last-block .lb-wrapper a h2{
		margin-left: 10px;
	}
	#last-block .lb-wrapper a h2{
		font-size: 22px;
	}

	#footer-banner{
		width: 90%!important;
	}
	#show-rw1 .showroom, #show-rw2 .showroom{
		width: 31%;
	}
	#about-rw1 .opt-line,
	#about-rw2 .opt-line{
		margin:0 0 10px;
	}
	#about-rw2{
		padding:0;
	}
	#web-rw1 .left, #web-rw1 .right{
		width: 100%;
	}
	#web-rw1 .right{
		margin-top: 40px;
		margin-bottom: 40px;
		text-align: center;
	}
	#web-rw1 p{
		text-align: center;
	}

    #adword-two table tr{
        flex-wrap: wrap;
    }

    #adword-two table thead tr:nth-of-type(1) th{
        flex: 0 0 100%;
        text-align: center !important;
        line-height: 1;
    }

    #adword-two table thead tr:nth-of-type(1) th:nth-of-type(1){
        text-align: center;
        padding: 20px 0px 10px 0px !important;
    }

    #adword-two table thead tr:nth-of-type(1) th:nth-of-type(2){
        text-align: center;
        padding: 10px 0px 20px 0px !important;
    }

    #adword-two table thead tr:nth-of-type(2) th{
        text-align: center;

    }

    #adword-two table tbody tr:nth-of-type(odd) td, #adword-two table tbody tr:nth-of-type(even) td{
        text-align: center;
    }

    #adword-two .adword-last td:nth-of-type(1), #adword-two .adword-last td:nth-of-type(2){
        text-align: center;
        line-height: 1;
    }

    #adword-two .adword-last td:nth-of-type(1){
        padding: 20px 0px 10px 0px !important;
    }

    #adword-two .adword-last td:nth-of-type(2){
        padding: 10px 0px 20px 0px !important;
    }

    #adword-two h2, #adword-two .hdesc{
        width: 100%;
    }
}

@media screen and (max-width:1132px){
	.tabs label span{
		font-size: 15px;
		margin-top: auto;
    	padding-bottom: 10px;
        margin-bottom: 10px;
	}
}

@media screen and (max-width:1100px){
	.video-banner-right p img{
		width:90%;
	}
	.homepage-second-block .container h2{
		font-size: 100px!important;
	}

	.homepage-fourth-block{
		display: block;
	}

	.homepage-fourth-block .left{
		width: 100%;
	    height: 450px;
    	background-position: top;
	}
	.homepage-fourth-block .right{
		width: 100%;
		height: 640px;
	}
	.homepage-fourth-block .right-content{
		width: 90%;
	}
}

@media screen and (max-width:1059px){
	#site-banner .site-logo img{
		height: 30px!important;
	}
	.top-navigation ul li{
		margin-left: 5px;
	}
}

@media screen and (max-width:1024px){
	.homepage-third-block .right{
		display: none;
	}
	.homepage-third-block{
		display: inline-block;
	}
	.homepage-third-block .left{
		width: 100%;
		height: 100px;
	}

	.homepage-third-block .left #underline{
		margin-left: auto;
    	margin-right: auto;
    	margin-bottom: 10px
	}

	.homepage-third-block .mobile-right-logo-slider{
		display: block;
		width: 100%;
	    float: left;
	    background: #FFF;
	    padding: 20px;
	}
	#menu-primary-menu{
		display: none;
	}
	.mobile-menu{
		display: block;
	    padding-right: 20px;
    	padding-top: 15px;
	}

	#site-banner .site-logo img{
		margin-top: 15px;
	}

	.mobile-menu span{
		font-size: 30px;
		cursor: pointer;
	}
	#menu-primary-menu-1 li{
		display: block;
	}

	#menu-primary-menu-1 li a{
	    font-size: 18px!important;
	    color: #FFF;
	    padding-bottom: 20px;
	}

	#menu-primary-menu-1 li:last-of-type a{
		background-image: none;
		padding: 20px!important;
	}
	.video-banner-left{
		width: 100%;
	}
	.video-banner-right{
		display: none;
	}
	.video-banner-left h2,
	.video-banner-left p,
	#videoLogoWrap{
		text-align: center;
	}
	#time{
		margin-left: auto;
		margin-right: auto;
	}
	.homepage-second-block .container h2{
		font-size: 80px!important;
	}
	.homepage-second-block .container h4{
		font-size: 25px!important;
	}
	.homepage-fourth-block{
		margin-top:-10px;
	}
	.homepage-website-optimisation .container h1{
		font-size: 55px!important;
	}
	#show-banner-wrap h1,
	#about-banner-wrap h1,
	#web-banner-wrap h1,
	#packages-banner-wrap h1,
	#link-banner-wrap h1,
	#digtem-banner-wrap h1,
	#charity-temp1-banner-wrap h1,
	#charity-temp-banner-wrap h1,
	.header-wrapper h2,
	#contact-banner-wrap h1,
	#textOnly1-banner-wrap h1,
	#gplaces-banner-wrap h1,
	#sStories-banner-wrap h1,
	#cSEO-banner-wrap h1{
		padding:60px 0;
		font-size: 45px!important;
		line-height: 1;
	}
	#about-rw1  .alignright{
		float: none;
		display: block;
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    margin-bottom: 20px;
	}
	#about-rw1 .opt-line, #about-rw2 .opt-line{
		margin:0 auto 10px;
	}
	#about-rw1 h2{
		text-align: center;
		margin-bottom: 20px;
	}
	#about-rw1 p,
	#about-rw2 h2{
		text-align: center;
	}
	#about-rw2{
		margin-top: 0px;
	}
	#site-banner-left{
		width: 50%!important;
    	padding-top: 20px!important;
	}

	.homepage-six-block{
		padding-top: 40px;
    padding-bottom: 40px;
    display: inline-block;
	}
}


@media screen and (max-width:1011px){
	.homepage-7-block .container .left h2{
		font-size: 55px!important;
	}
}

@media screen and (max-width:980px){
	.home .site-content,
	#site-banner{
		padding:0px!important;
	}

	.tabs label span{
	    font-size: 1px;
	    color: transparent;
	    background-position: center!important;
	    height: 50px;
	}
	.tabs label{
		padding-top: 10px;
	}
	.recent-articles-wrapper .entry h3 a{
		font-size: 19px!important;
	}
	.recent-articles-wrapper .entry p{
		font-size: 13px!important;
	}
	.homepage-7-block .container .left,
	.page-id-750 .container .left{
		width: 100%;
		text-align: center;
		padding-left: 0px;
	}
	.homepage-7-block .container .right,
	.homepage-7-block .container .left h4,
	.page-id-750 .container .right,
	.page-id-750 .container .left h4{
		display: none;
	}
	#show-rw1 .showroom a{
		font-size: 18px!important;
	}
	.page-template-OurCharities .our-charities-block .rw h2{
		font-size: 32px!important;
	}
	.page-template-OurCharities .our-charities-block .rw ul li a{
		font-size: 23px!important;
	}

}

@media screen and (max-width:951px){
	#show-rw1 .showroom, #show-rw2 .showroom{
		width:30%;
	}
}


@media screen and (max-width:940px){
	#about-temp-rw2 .key-staff{
		height: auto;
	}
	#about-temp-rw2 .key-staff p,
	#about-temp-rw2 .key-staff h3,
	#about-temp-rw2 .key-staff h4{
		width: 100%;
	}
	#about-temp-rw2 .key-staff,
	#about-temp-rw2 .key-staff p{
		text-align: center;
	}
	#about-temp-rw2 .key-staff img{
		width: 231px;
	    margin: 0 auto;
	    float: inherit;
	}
	#about-temp-rw2 .key-staff h3{
		padding-top: 0px!important;
	}
	#about-temp-rw2 h3,
	#about-temp-rw1 h2,
	#about-temp-rw1 p,
	#about-temp-rw2 h2,
	#about-temp-rw2 p{
		text-align: center;
	}
	#about-temp-rw2 .staff{
		display: block;
		width: 50%;
		float: left;
		margin:20px 0px 0px 0px!important;
	}
	#about-temp-rw2 .tocen,
	#about-temp-rw2 .tocen1{
		margin:0;
	}
}

@media screen and (max-width:922px){
	#about-rw2 .key-staff{
		border-bottom: thin solid #DDD;
    	padding-bottom: 30px;
	}

	#about-rw2 .key-staff:last-of-type{
		border:none;
		padding::0;
	}

	#about-rw2 .key-staff img{
		width: auto;
	    margin-left: auto;
	    margin-right: auto;
	    float: none;
	    display: block;
	}
	#about-rw2 p,
	#about-rw2 .key-staff h3,
	#about-rw2 .key-staff h4,
	#about-rw2 .key-staff p{
	    text-align: center;
	    width: 100%;
	    display: block;
	}
	#about-rw2 .key-staff a, #about-rw2 .key-staff a:hover{
		margin-left: auto;
		margin-right: auto;
	}
	#about-rw1 .key-staff{
		text-align: center;
	}
	#about-rw1 .key-staff img{
		float: inherit;
		margin-right: 0px;
	}
	.about-block-1 h4{
		margin-bottom: 20px;
	}
	#about-rw1 .key-staff .left,
	#about-rw1 .key-staff .right{
		float: inherit;
		width: 100%;
	}
	#about-rw1 .key-staff .right img{
		margin-left: auto;
		margin-right: auto;
		float: inherit;
	}
	#about-rw1 h3,
	.about-block-1 h4{
		text-align: center!important
	}
}

@media screen and (max-width:900px){
	.page-template-OurCharities .our-charities-block .rw ul li img{
		height: 220px;
	}
}


@media screen and (max-width:883px){
	.video-banner-left h2{
		font-size: 50px!important;
	}
	.video-banner-left p{
		font-size: 20px!important;
	}

}


@media screen and (max-width:854px){

	#site-navigation{
		display: block!important;
	}
	.tabs{
		margin-top: -90px!important;
    	display: inline-block;
	}
	.video-banner-right img{
		display: none;
	}
	.video-banner-left h2 img,
	#videoLogoWrap .videoLogo{
		display: none;
	}

	.client-block ul{
		display: block;
	}

	.client-block ul li{
	    font-size: 15px!important;
	    width: 100%;
	    margin-bottom: 15px;
	    border: none;
	}
	.tabs label{
		padding-top: 1px;
    	margin-top: -11px;
	}

}


@media screen and (max-width:803px){
	#packages-rw1 .left, #packages-rw1 .right{
		flex: 0 0 100%!important;
		padding:0;
	}
	#packages-rw1 h2 br{
		display: none;
	}
	#packages-rw1 .left img{
		height: 250px;
		width: 100%;
		object-fit: cover;
	}
	.page-id-750 #codeValid{
		margin-left: auto;
		margin-right: auto;
	}
	#packages-rw1 h2{
		font-size: 22px !important;
	}
	#packages-rw1 p:nth-of-type(1){
		font-size: 15px!important;
		line-height: 1.5;
	}
}

@media screen and (max-width:800px){
	.homepage-second-block .container h2{
		font-size: 60px!important;
	}
	.homepage-second-block .container h4{
		font-size: 20px!important;
		line-height: 1.5;
	}
	.homepage-second-block .container p{
		font-size: 14px!important;
	}
	.homepage-fourth-block .left{
		height: 350px;
	}
	.homepage-fourth-block .right-content .image{
		font-size: 20px;
	}
	.homepage-fourth-block .right-content .image p{
		font-size: 15px!important;
	}
	.homepage-fourth-block .right{
		height: 550px;
	}
	.homepage-fifth-block .left h2{
		font-size: 40px!important;
	}
	.homepage-7-block .container .left h2,
	.page-id-750 .container .left h2{
		font-size: 45px!important;
	}
	#contact-rw1 .left, #contact-rw1 .right{
		width: 100%;
	}
	#contact-rw1 .left .wpcf7 input[type="submit"]{
		background-image: none!important;
	}
	#inquiry-block .inquiry-wrapper h2{
		font-size: 46px!important;
	}
}


@media screen and (max-width:793px){
	.homepage-six-block h2{
		text-align: center;
	}
	.homepage-six-block #underline{
		margin-left: auto;
		margin-right: auto;
	}
	.recent-articles-wrapper .entry{
		width: 100%;
		min-height: auto;
		text-align: center;
	}
	.recent-articles-wrapper p{
		margin-bottom: 30px;

	}
	.recent-articles-wrapper .entry p{
		text-align: center;
	}
	.recent-articles-wrapper .entry:nth-of-type(2){
		margin-left: 0px;
		margin-right: 0px;
	}
	.page-id-764 .recent-articles-wrapper .entry{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		min-height: auto;
	}
}

@media screen and (max-width:789px){
	#show-rw1 .showroom a{
		font-size: 16px!important;
		line-height: 1;
	}
}



@media screen and (max-width:767px){
	.tabs{
		max-width: 100%;
	}
	.video-banner-left h2{
		font-size: 40px!important;
	}
	#last-block .lb-wrapper ul{
		display: inline-block;
		text-align: center;
	}
	#last-block .lb-wrapper a{
		display: block;
	    background-position: center!important;
	    padding-top: 15px;
	    margin-bottom: 40px;
	}
	#last-block .lb-wrapper a h2{
		width: auto;
	}
	.footer-wrapper .f2, .footer-wrapper .f3, .footer-wrapper .f4, .footer-wrapper .f5{
		width: 100%;
		text-align: center;
	}
	.footer-wrapper .last-line{
		text-align: center;
		margin-top: 30px;
	}
	.footer-wrapper .last-line .left,
	.footer-wrapper .last-line .right{
		width: 100%;
	}
	.norm_row{
		width: 94%!important;
	    text-align: center!important;
	    margin-top: 10px;
	}
	.page-template-OurCharities .our-charities-block .rw ul{
		display: block;
	}
	.page-template-OurCharities .our-charities-block .rw ul li img{
		width: 100%;
		height: auto
		margin-bottom: 10px;
	}
	.page-template-OurCharities .our-charities-block .rw ul li{
		margin-bottom: 30px;
		text-align: center;
	}
	#about-rw1 h2{
		font-size: 34px!important;
	}

}

@media screen and (max-width:760px){
	#about-rw1 .alignright{
		margin-bottom: 20px!important;
	}
}


@media screen and (max-width:700px){
	.homepage-fourth-block .right-content .image{
		font-size: 17px;
	}
	.homepage-fourth-block .right-content .image p{
		font-size: 13px!important;
	}
	#inquiry-block .inquiry-wrapper h2{
		font-size: 40px!important;
	}
	#inquiry-block .inquiry-wrapper p{
		width: 400px;
	}
	#show-banner-wrap h1,
	#about-banner-wrap h1,
	#web-banner-wrap h1,
	#packages-banner-wrap h1,
	#link-banner-wrap h1,
	#digtem-banner-wrap h1,
	#charity-temp1-banner-wrap h1,
	#charity-temp-banner-wrap h1,
	.header-wrapper h2,
	#contact-banner-wrap h1,
	#textOnly1-banner-wrap h1,
	#gplaces-banner-wrap h1,
	#sStories-banner-wrap h1,
	#cSEO-banner-wrap h1{
		font-size: 36px!important;
	}
	#show-rw1 .showroom, #show-rw2 .showroom{
		width: 100%;
		text-align: center;
	    margin-bottom: 20px!important;
	}
	#show-rw1 .showroom img, #show-rw2 .showroom img{
		display: block;
	    height: 180px;
	    width: 380px;
	    object-fit: cover;
	    margin: 0 auto 10px;
	}
	#show-rw1 .tocen, #show-rw2 .tocen,
	#show-rw1 .showroom, #show-rw2 .showroom{
		margin:0;
	}
	#show-rw2 h2{
		text-align: center;
	}
	.page-template-OurCharities .our-charities-block .rw h2{
		font-size: 26px!important;
	}
}

@media screen and (max-width:676px){
	.homepage-fifth-block .left h2{
		font-size: 35px!important;
	}
	.tf-client-testimonial{
		font-size: 14px;
	}
	.testimonial-free .tf-client-name{
		font-size: 19px!important;
	}
}





@media screen and (max-width:612px){
	.video-banner-left h2{
		font-size: 34px!important;
	}
}


@media screen and (max-width:600px){
	.homepage-second-block .container h2{
		font-size: 50px!important;
	}
	.homepage-second-block .container h3{
		padding:5px;
		font-size: 14px!important;
	}
	.homepage-second-block .container h4{
		font-size: 15px!important;
	}
	.homepage-second-block .container p{
		font-size: 12px!important;
	}
	.homepage-7-block .container .left h2,
	.page-id-750 .container .left h2{
		font-size: 35px!important;
	}
	.homepage-website-optimisation .container h1{
		font-size: 40px!important;
	}
	.homepage-website-optimisation .container h2{
		font-size: 32px!important;
	}
	.homepage-website-optimisation .container p{
		font-size: 14px!important;
	}
	#show-banner-wrap h1,
	#about-banner-wrap h1,
	#web-banner-wrap h1,
	#packages-banner-wrap h1,
	#link-banner-wrap h1,
	#digtem-banner-wrap h1,
	#charity-temp1-banner-wrap h1,
	#charity-temp-banner-wrap h1,
	.header-wrapper h2,
	#contact-banner-wrap h1,
	#textOnly1-banner-wrap h1,
	#gplaces-banner-wrap h1,
	#sStories-banner-wrap h1,
	#cSEO-banner-wrap h1{
		font-size: 30px!important;
	}

	#web-rw1 .wpcf7{
		width: 100%;
	}
	#web-rw1 .wpcf7 input[type="submit"]{
		background-image:none!important;
	}
	#cSEO-banner-wrap h1{
		font-size: 38px;
		padding-top: 50px;
		padding-bottom: 50px;
		margin: 0;
	}
	#cSEO-banner-wrap{
		height: auto;
		padding-top: 0px
	}
	#site-banner-left .site-branding a img{
		width: 160px;
	}
	#site-banner-left{
		padding-top: 30px!important;
	}
	#about-rw1 p{
		font-size: 15px!important;
	}
	#about-rw1 h3,
	#about-rw2 .key-staff h3{
		font-size: 30px!important;
	}
}


@media screen and (max-width:584px){
	.homepage-third-block .left div{
		text-align: center;
		width: 90%;
	}
	.homepage-third-block .left h2{
		font-size: 17px!important;
	}
	.page-template-OurCharities .our-charities-block .rw h2{
		font-size: 21px!important;
	}
}

@media screen and (max-width:530px){
	.video-banner-left h2{
		font-size: 28px!important;
	}
	.video-banner-left p{
		font-size: 17px!important;
	}
}

@media screen and (max-width:500px){
	.homepage-second-block .container h2{
		font-size: 40px!important;
	}
	.homepage-fourth-block .right-content .image{
	    background: none!important;
	    padding-left: 0!important;
	}
	.homepage-fifth-block .left h2{
		font-size: 25px!important;
	}
	.homepage-7-block .container .left h2{
		font-size: 25px!important;
	}
	.recent-articles-wrapper img{
		width: 100%;
		height: 150px;
	}
	.gs_logo_single{
		padding-right: 20px;
	}
	.page-id-1464 #contact-rw1 .right p:nth-of-type(4){
		line-height: 1.5;
		padding-top: 16px;
		text-align: left;
	}
	#inquiry-block .inquiry-wrapper h2{
		font-size: 30px!important;
	}
	#inquiry-block .inquiry-wrapper p > a{
		background: none;
	}
	#inquiry-block .inquiry-wrapper p label a{
		background: none;
		padding-left: 0px;
	}
	#show-banner-wrap h1,
	#about-banner-wrap h1,
	#web-banner-wrap h1,
	#packages-banner-wrap h1,
	#link-banner-wrap h1,
	#digtem-banner-wrap h1,
	#charity-temp1-banner-wrap h1,
	#charity-temp-banner-wrap h1,
	.header-wrapper h2,
	#contact-banner-wrap h1,
	#textOnly1-banner-wrap h1,
	#gplaces-banner-wrap h1,
	#sStories-banner-wrap h1,
	#cSEO-banner-wrap h1{
		padding:50px 0;
		font-size: 24px!important;
	}
	.homepage-8-block h2{
		font-size: 20px!important;
	}
	#cSEO-banner-wrap h1{
		font-size: 35px!important;
	}

	#inquiry-block .inquiry-wrapper p > a:nth-of-type(1){
		margin-right: 40px;
    	padding-right: 40px;
	}

	#about-temp-rw2 .staff{
		display: block;
		width: 100%;
	}
	#about-temp-rw2 .tocen,
	#about-temp-rw2 .tocen1{
		margin:0;
	}
	#about-temp-rw2 .key-staff img{
		width: 176px;
	}
	#about-temp-rw2 .staff img{
		width: 176px;
		height: auto;
	}
	#about-rw1 h2{
		font-size: 26px!important;
	}
	#about-rw1 h3, #about-rw2 .key-staff h3{
		font-size: 22px!important;
	}
	.about-block-1 h4,
	#about-rw2 .key-staff h4{
		font-size: 14px!important;
	}
	#about-rw1 p{
		font-size: 13px!important;
	}
}


@media screen and (max-width:459px){
	#web-rw1 .wpcf7 p:nth-of-type(11){
		margin-left: 0px;
	}
}

@media screen and (max-width:450px){
	.tabs label{
		padding: 0px 0px 20px 0px;
	}
	.video-banner-left h2{
		font-size: 23px!important;
	}
	.video-banner-left p{
		font-size: 14px!important;
	}
	.client-block ul li{
		font-size: 14px!important;
	}
	.recent-articles-wrapper img{
	    width: 100%;
	    height: 140px;
	}
	.homepage-website-optimisation .container h1{
		font-size: 30px!important
	}
	.homepage-website-optimisation .container h2{
		font-size: 27px!important;
	}
	.homepage-website-optimisation .container p{
		font-size: 12px!important;
	}
	#inquiry-block .inquiry-wrapper p{
		width: 90%;
	}
	#inquiry-block .inquiry-wrapper p > a:nth-of-type(1){
	    padding: 0;
	    margin: 0;
	    border: none;
	    display: block;
	}
	#show-rw1 .showroom img, #show-rw2 .showroom img{
		width: 90%;
		height: 150px;
	}
	#show-rw1 .rw{
		padding:60px 0px;
	}
	#show-rw2{
		padding:10px 0;
	}
	.page-template-digitalShowroom .homepage-8-block{
		padding-top: 50px;
    	padding-bottom: 30px;
	}
	#inquiry-block .inquiry-wrapper{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.page-template-OurCharities .our-charities-block .rw h2{
		font-size: 18px!important;
	}
	.page-template-OurCharities .our-charities-block .rw p{
		font-size: 12px!important;
	}
	#cSEO-rw1 h2{
		line-height: 1.3;
		font-size: 18px!important;
		margin-bottom: 20px;
	}
	#cSEO-rw1 p, #cSEO-rw1 ul li{
		font-size: 12px!important;
		padding-left: 0px;
	}
	#about-rw2 .key-staff{
		font-size: 12px;
	}
	#about-rw2 .key-staff h3{
		font-size: 28px!important;
	}
	#about-rw2 .key-staff h4{
		font-size: 14px!important;
	}
	#packages-rw1 .left img{
		height: 150px;
	}
	#packages-rw1 h2{
		font-size: 18px!important;
	}
	#packages-rw1 p:nth-of-type(1){
		font-size: 12px!important;
	}
}

@media screen and (max-width:400px){
	.homepage-second-block .container h2{
		font-size: 30px!important;
	}
	.homepage-fourth-block .left{
		height: 250px;
	}
	.homepage-fourth-block .right-content .image p{
		font-size: 12px!important;
	}
	#time{
		width: 100%;
	}
	#time div{
		margin-right: 5px;
	}
	.wpcf7-submit{
		width: 100%;
	}
	.norm_row{
		width: 90%!important;
	}
	#inquiry-block .inquiry-wrapper h2{
		font-size: 24px!important;
	}
	.homepage-8-block p{
		font-size: 12px!important;
	}
	.homepage-8-block h2{
		font-size: 16px!important;
	}
	#charity-temp-rw6 iframe{
        height: 250px;
    }
    #cSEO-banner-wrap h1{
    	font-size: 27px!important;
    }
    p,li,
    #about-rw1 p{
    	font-size: 12px!important;
    }
}

@media screen and (max-width:381px){
	.video-banner-left h2{
		font-size: 20px!important;
	}
	.client-block ul li{
		font-size: 12px!important;
	}
	.homepage-fifth-block .left h2{
		font-size: 20px!important;
	}
	.wpcf7-recaptcha div div iframe{
		width: 170px;
	}
}

@media screen and (max-width:327px){
	#time div{
		font-size: 18px;
		width: 50px;
	}
}
